<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <a href="#">Milos</a>
    <a href="#">Andrea</a>
    <a href="#">Milos 2</a>
    <a href="about-djole.html">Djordje</a>
</body>
</html>
